Subject: Allow double-click select of URL in status

From: Tom Zander <[email-masked]>
Date: Sat, 14 Mar 2020 15:01:03 +0100

While I've been playing with guix today I found this rather trivial patch
to be nice. Nice enough to maybe start, even though I'm still waiting for some 
compiles I'll submit this trivial patch untested.

Lets see how the social (as opposed to technical) part works.

Is this patch Ok?
-- 
Tom Zander

>From ab690e91f177e0e3efa557fc9ac72ebbc89cb0ad Mon Sep 17 00:00:00 2001
From: TomZ <[email-masked]>
Date: Sat, 14 Mar 2020 14:36:28 +0100
Subject: [PATCH] Allow double-click select of URL in status

The status during an install prints download-targets.
This adds a space between the URL and the '...' string trailing it
so on a terminal you can just double click on the URL to select it.
---
 guix/status.scm | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/guix/status.scm b/guix/status.scm
index cbea4151f2..a39d91e0dc 100644
--- a/guix/status.scm
+++ b/guix/status.scm
@@ -517,7 +517,7 @@ addition to build events."
        (newline port)))
     (('download-started item uri _ ...)
      (erase-current-line*)
-     (format port (info (G_ "downloading from ~a...")) uri)
+     (format port (info (G_ "downloading from ~a ...")) uri)
      (newline port))
     (('download-progress item uri
                          (= string->number size)
-- 
2.25.1